CUPS CVE-2018-4300 Security Weakness

Bugtraq ID: 107785
Class: Design Error
CVE: CVE-2018-4300
Remote: Yes
Local: No
Published: Apr 03 2019 12:00AM
Updated: Apr 03 2019 12:00AM
Credit: Unknown
Vulnerable: Apple CUPS 2.0.1
Apple CUPS 1.7.4
Apple CUPS 1.7.3
Apple CUPS 1.3.11
Apple CUPS 1.3.7
Apple CUPS 1.3.5
Apple CUPS 1.1.21
Apple CUPS 1.1.20
Apple CUPS 1.1.18
Apple CUPS 1.1.17
Apple CUPS 2.0.3
Apple CUPS 2.0.2
Apple CUPS 2.0
Apple CUPS 1.7.2
Apple CUPS 1.7.1
Apple CUPS 1.7.0
Apple CUPS 1.5.4
Apple CUPS 1.5.3
Apple CUPS 1.5.2
Apple CUPS 1.5.1
Apple CUPS 1.5.0
Apple CUPS 1.4.7
Apple CUPS 1.4.6
Apple CUPS 1.4.5
Apple CUPS 1.4.4
Apple CUPS 1.4.3
Apple CUPS 1.4.2
Apple CUPS 1.4.1
Apple CUPS 1.4.0
Apple CUPS 1.3.6
Apple CUPS 1.3.4
Apple CUPS 1.3.3
Apple CUPS 1.3.2
Apple CUPS 1.3.10
Apple CUPS 1.3.1
Apple CUPS 1.3.0
Apple CUPS 1.2.9
Apple CUPS 1.2.8
Apple CUPS 1.2.7
Apple CUPS 1.2.6
Apple CUPS 1.2.5
Apple CUPS 1.2.4
Apple CUPS 1.2.3
Apple CUPS 1.2.2
Apple CUPS 1.2.12
Apple CUPS 1.2.11
Apple CUPS 1.2.10
Apple CUPS 1.2.1
Apple CUPS 1.2.0
Apple CUPS 1.1.9
Apple CUPS 1.1.8
Apple CUPS 1.1.7
Apple CUPS 1.1.5
Apple CUPS 1.1.4
Apple CUPS 1.1.3
Apple CUPS 1.1.2
Apple CUPS 1.1.19
Apple CUPS 1.1.16
Apple CUPS 1.1.15
Apple CUPS 1.1.14
Apple CUPS 1.1.13
Apple CUPS 1.1.12
Apple CUPS 1.1.11
Apple CUPS 1.1.10
Apple CUPS 1.1.1
Not Vulnerable: Apple CUPS 2.2.10


 

Privacy Statement
Copyright 2010, SecurityFocus